<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
<Tabs>	
	<Tab text="系统配置管理" iconUrl="~/sitefiles/bairong/Icons/menu/configuration.gif" selected="true">
		<SubTabs>
			<Tab text="系统设置" href="Console/console_configuration.aspx"  target="right" />
			<!--<Tab text="外部站点设置" addtionalString="Only (SelfService)" href="Console/console_configurationOuterSite.aspx"  target="right" />-->
			<Tab text="许可证管理" href="Console/../License" target="right"/>
		</SubTabs>
	</Tab>
	
	<Tab text="后台访问限制" modules="Restriction" iconUrl="~/sitefiles/bairong/Icons/menu/restriction.gif" selected="true">
		<SubTabs>
			<Tab text="黑名单" href="Background/background_restrictionList.aspx?Type=Black" target="right" />
			<Tab text="白名单" href="Background/background_restrictionList.aspx?Type=White" target="right" />
			<Tab text="访问限制选项" href="Console/console_restrictionOptions.aspx"  target="right" />
		</SubTabs>
	</Tab>
	
	<Tab text="实用工具" addtionalString="Not (Standard)" iconUrl="~/sitefiles/bairong/Icons/menu/utils.gif" selected="true">
		<SubTabs>
			<Tab text="系统日志管理" href="Console/console_log.aspx"  target="right" />
			<Tab text="机器参数查看" href="Console/console_parameter.aspx" target="right" />
			<Tab text="缓存内容" href="Console/console_cache.aspx" target="right"/>
			<Tab text="加密字符串" href="Console/console_encrypt.aspx" target="right"/>
			<Tab text="执行SQL命令" href="Console/console_executeSQL.aspx" target="right"/>
			<!--<Tab text="重新建立索引" href="Console/console_executeIndex.aspx" target="right"/>-->
			<Tab text="清空数据库日志" href="Console/console_deleteDBLog.aspx" target="right"/>
			<Tab text="老版本数据库转换" href="Console/console_oldVersionTrans.aspx" target="right"/>
		</SubTabs>
	</Tab>
</Tabs>
</TabCollection>